Bug 51560 - UPDATE converters/p5-Convert-BER
Summary: UPDATE converters/p5-Convert-BER
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: scrappy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-29 10:00 UTC by Mathieu Arnold
Modified: 2013-03-17 02:25 UTC (History)
1 user (show)

See Also:


Attachments
1.3101.diff (1.53 KB, patch)
2003-04-29 10:00 UTC, Mathieu Arnold
no flags Details | Diff
p5-Convert-BER-1.31_1.diff (2.70 KB, patch)
2003-04-29 17:47 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-04-29 10:00:26 UTC
Update to 1.3101.
Add WWW Site.

Fix: I'm not sure I did it the right way, but I could not change the PORTVERSION
to 1.3101 because when 1.32 comes, 1.3101 > 1.32.
Maybe we could call it 1.31.1 instead, I quite don't know.
Comment 1 Mathieu Arnold 2003-04-29 17:47:25 UTC
This one is ok.
The point I raised in the original Fix is still open.

-- 
Mathieu Arnold
Comment 2 Erwin Lansing freebsd_committer 2003-06-19 15:03:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scrappy

Over to maintainer
Comment 3 Mathieu Arnold freebsd_committer 2003-10-01 17:57:03 UTC
State Changed
From-To: open->closed

Port updated